<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
    xmlns:tools="http://schemas.android.com/tools" 
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:orientation="vertical"   android:id="@+id/popupwindow" android:background="#000000">

 <LinearLayout  
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content" 
    android:orientation="vertical"    >

<TextView android:layout_marginLeft="4dip" android:gravity="center" android:background="#666666" android:layout_marginRight="4dip" android:layout_marginTop="4dip" android:layout_marginBottom="4dip" android:layout_gravity="center"  android:textStyle="bold" android:typeface="serif"   android:textColor="#ffffff" android:textSize="12pt" android:text="Change Font Size" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" />  
     <RadioGroup
        android:id="@+id/rgOpinion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" >
 
        <RadioButton
            android:id="@+id/small" android:layout_marginTop="4dip" android:layout_marginBottom="4dip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Small"  android:textStyle="bold" android:typeface="sans"   android:textColor="#cccccc" android:textSize="9pt" 
             />
 <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" />
        <RadioButton android:layout_marginTop="4dip" android:layout_marginBottom="4dip"
            android:id="@+id/normal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Medium" android:checked="true"  android:textStyle="bold" android:typeface="sans"   android:textColor="#cccccc" android:textSize="9pt"/>
       <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" /> <RadioButton android:layout_marginTop="4dip" android:layout_marginBottom="4dip"
            android:id="@+id/large"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Large"  android:textStyle="bold" android:typeface="sans"   android:textColor="#cccccc" android:textSize="9pt"/>
       
         <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" /> <RadioButton android:layout_marginTop="4dip" android:layout_marginBottom="4dip"
            android:id="@+id/larger"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Larger"  android:textStyle="bold" android:typeface="sans"   android:textColor="#cccccc" android:textSize="9pt"/>
 
        <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" /><RadioButton android:layout_marginTop="4dip" android:layout_marginBottom="4dip"
            android:id="@+id/xlarge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="X-Large" android:textStyle="bold" android:typeface="sans"   android:textColor="#cccccc" android:textSize="9pt" />
 <View
        android:layout_width="wrap_content"
        android:layout_height="1dp"
        android:background="#333333" />
    </RadioGroup>
 </LinearLayout>
     <LinearLayout  
    android:layout_width="wrap_content" 
    android:layout_height="wrap_content"   android:orientation="horizontal"  android:layout_gravity="center_horizontal" 
    > 
     <Button  
        android:id="@+id/btnDisplay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"  
        android:text=" Change " android:textSize="9pt"   android:layout_gravity="center_horizontal" android:textStyle="bold" android:typeface="sans" android:textColor="#FFFFFF" android:layout_marginTop="4dip" android:layout_marginRight="4dip" android:layout_marginBottom="4dip" android:background="#333333"  />
<Button
        android:id="@+id/btncancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:text=" Cancel "    android:textSize="9pt"   android:layout_gravity="center_horizontal" android:textStyle="bold" android:typeface="sans" android:textColor="#FFFFFF" android:layout_marginTop="4dip" android:layout_marginLeft="4dip" android:layout_marginBottom="4dip" android:background="#333333"  />
</LinearLayout></LinearLayout>
